log_resource-icap_blog-post_create_shortname: "Post creation"
log_resource-icap_blog-post_create_title:     "Post creation in a blog"
log_resource-icap_blog-post_create_filter:    "Post creation in a blog"

log_resource-icap_blog-post_read_shortname: "Post opening"
log_resource-icap_blog-post_read_title:     "Post opening in a blog"
log_resource-icap_blog-post_read_filter:    "Post opening in a blog"

log_resource-icap_blog-configure_shortname: "Blog configuration"
log_resource-icap_blog-configure_title:     "Blog configuration"
log_resource-icap_blog-configure_filter:    "Blog configuration"

log_resource-icap_blog-configure_banner_shortname: "Blog banner configuration"
log_resource-icap_blog-configure_banner_title:     "Blog banner configuration"
log_resource-icap_blog-configure_banner_filter:    "Blog banner configuration"

log_resource-icap_blog-post_update_shortname: "Post updating"
log_resource-icap_blog-post_update_title:     "Post updating in a blog"
log_resource-icap_blog-post_update_filter:    "Post updating in a blog"

log_resource-icap_blog-post_delete_shortname: "Post deletion"
log_resource-icap_blog-post_delete_title:     "Post deletion in a blog"
log_resource-icap_blog-post_delete_filter:    "Post deletion in a blog"

log_resource-icap_blog-post_publish_shortname: "Post published/unpublished"
log_resource-icap_blog-post_publish_title:     "Post published/unpublished in a blog"
log_resource-icap_blog-post_publish_filter:    "Post published/unpublished in a blog"

log_resource-icap_blog-comment_create_shortname: "Comment creation"
log_resource-icap_blog-comment_create_filter:    "Comment creation in a post"
log_resource-icap_blog-comment_create_title:     "Comment creation in a post"

log_resource-icap_blog-comment_delete_shortname: "Comment deletion"
log_resource-icap_blog-comment_delete_filter:    "Comment deletion in a post"
log_resource-icap_blog-comment_delete_title:     "Comment deletion in a post"

log_resource-icap_blog-comment_update_shortname: "Comment update"
log_resource-icap_blog-comment_update_filter:    "Comment update in a post"
log_resource-icap_blog-comment_update_title:     "Comment update in a post"

log_resource-icap_blog-comment_publish_shortname: "Comment published/unpublished"
log_resource-icap_blog-comment_publish_filter:    "Comment published/unpublished in a post"
log_resource-icap_blog-comment_publish_title:     "Comment pubilshed/unpublished in a post"

log_created_post: "Created post"
log_readed_post:  "Readed post"
log_deleted_post: "Deleted post"
log_published_post: "Published post"
log_unpublished_post: "Unpublished post"

log_created_comment: "Created comment"
log_deleted_comment: "Deleted comment"
log_updated_comment: "Updated comment"
log_publsihed_comment: "Published comment"
log_unpublished_comment: "Unpublished comment"

log_post_title:      "Title"
log_post_author:     "Author"
log_comment_content: "Content"
log_comment_author:  "Author"

postPerPage: "Post per page"
content:     "Content"
message: "Message"

log.blog.configure:        "configured the blog %blog%"
log.blog.configure_banner: "configured the banner of the blog %blog%"
log.blog.read_post:        "opened post %post% in blog %blog%"
log.blog.update_post:      "updated post %post% in blog %blog%"
log.blog.create_post:      "created post %post% in blog %blog%"
log.blog.delete_post:      "deleted post %post% in blog %blog%"
log.blog.publish_post:     "published/unpublished post %post% in blog %blog%"
log.blog.create_comment:   "commented post %post% in blog %blog%"
log.blog.delete_comment:   "deleted a comment of post %post% in blog %blog%"
log.blog.update_comment:   "updated a comment of post %post% in blog %blog%"
log.blog.publish_comment:  "published/unpublished a comment for post %post% in blog %blog%"